    <div class="Block-Menu-Define">
      <div class="BlockBar">³£ÓÃÁ´½Ó</div>
      <div class="BlockLinks">
        <ul>
		<?php
		$module = new ModuleModel();
		$RightMenu = $module->getRightModule();
		foreach($RightMenu as $val){
		?>
         <li><a href="<?php echo $this->installdir.$val['url'];?>"><?php echo $val['name'];?></a></li>
		<?php
		}?>
        </ul>
      </div>
    </div>